Below you will find the results of the system check. If any required services are not setup correctly, you will need to make sure they are installed correctly before you can continue.

It is highly recommended that all optional services are installed and working before continuing.

Failed Required Services
Zurmo runs only on Apache 2.2.1 and higher or Microsoft-IIS 5.0.0 or higher web servers.FAIL
Failed Optional Services
PHP upload_max_filesize value is: 2M minimum requirement is: 20MFAIL
PHP post_max_size setting is: 8M minimum requirement is: 20MFAIL
Ldap is not installed.FAIL
Memcache extension is not installed.
Minimum version required: 2.2.0.
FAIL
APC is not installed.
Minimum version required: 1.0.0
FAIL
Correctly Installed Services
PHP version installed: 5.6.32 Minimum version required: 5.3.3PASS
PHP date.timezone is set.PASS
PHP memory_limit meets minimum requirement.PASS
PHP file_uploads is on which is ok.PASS
$_SERVER is accessible.PASS
PCRE extension is loaded.PASS
SPL extension is loaded.PASS
Ctype extension is loaded.PASS
The debug.php config file is writable.
The perInstance.php config file is writable.
PASS
The instance folders are present and writable.PASS
SOAP is installed.PASS
Curl version installed: 7.54.0 Minimum version required: 6.0PASS
Yii version installed: 1.1.17 Minimum version required: 1.1.17PASS
RedBean version installed: 3.2 Minimum version required: 3.2PASS
Mbstring is installed.PASS
Minify library is included.PASS
IMAP extension is loaded.PASS
mysqli is installed.PASS
pdo is installed.PASS
pdo_mysql is installed.PASS
Mcrypt extension is loaded.PASS
Recheck System